{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div>{% if is_granted('UPDATE_TASK', task) %}<a href="#" actionUrl="{{ path('task_edit', { 'id': task.id }) }}" class="modal-form pull-right white">Modifier</a>{% endif %}</div>
<div class="description container-fluid">{{ task.title }}<hr></div>
<div>{% set linkedGroup = task.group %}
    {% include 'AppBundle:Group/Fields:link.html.twig' %}</div>
<div>Créée le {{ task.createdAt|date('d/m/Y') }}</div>
<div>
    {% set localContext = 'view' %}
    Échéance: {% include 'AppBundle:Task/Fields:date.html.twig' %} {% include 'AppBundle:Task/Fields:status.html.twig' %}
</div>